:root {
    --ss-color-120420: #353f70;
    --ss-color-120421: #e0e34d;
    --ss-color-120420-dark: #1c2657;
    --ss-color-120421-dark: #c7ca34;
}


:root {
  --ss-title-font-family: 'Comfortaa', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Comfortaa', sans-serif;
  --ss-navigation-font-size: 15px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #c7c7c7;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: repeat;
  background-size: auto;
}

